Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tests for the Hawk MongoDB connector
Bundle-SymbolicName: uk.ac.aston.hawk.mongodb.tests
Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: Aston University
Fragment-Host: uk.ac.aston.hawk.mongodb;bundle-version="1.2.0"
Automatic-Module-Name: org.hawk.mongodb.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.junit;bundle-version="4.12.0",
 org.mockito;bundle-version="2.18.0"
